{% extends "base.html" %}
{% load i18n %}
{% load crispy_forms_tags %}
{% block title %}{% translate "edit file headers"|capfirst %}{% endblock %}
{% block content %}
  <div class="row">
    <div class="col mb-3">
      <p>{% translate "you can edit headers names or skip this step"|capfirst %}</p>
        <div class="d-flex justify-content-start">
              <a href="{% url 'artefacts:import-file' %}" class="btn btn-outline-secondary me-2"><i class="bi-x-lg"></i> {% translate "cancel"|capfirst %}</a>
              <a href="{% url 'artefacts:map-existing-collection' %}" class="btn btn-primary me-2">{% translate "Skip this step"|capfirst %}</a>
        </div>
    </div>
  </div>
  <div class="row">
    <div class="col">
        <h1>{% translate "Headers name edition"|capfirst %}</h1>
    </div>
  </div>
  <div class="row">
    <div class="col">
        <form method="post">
            {% csrf_token %}
            {{form|crispy}}
            <div class="d-flex justify-content-start mt-5">
              <a href="{% url 'artefacts:import-file' %}" class="btn btn-outline-secondary me-2"><i class="bi-x-lg"></i> {% translate "cancel"|capfirst %}</a>
              <button type="submit" class="btn btn-primary">{% translate "save"|capfirst %}</button>
            </div>
        </form>
    </div>
  </div>
</div>
{% endblock %}
